
/* side */
.side{position:fixed;width:46px;right:1%;top:655px;z-index:100; text-align:left;filter: Alpha(Opacity=95);opacity: 0.95;}
.side ul li{width:46px;height:46px; line-height:46px;float:left;position:relative;background:#f8f8f8; margin-bottom:2px;box-shadow:3px 8px 9px 0px rgb(0 0 0 / 5%);}
/*.side ul li:last-child{ background:#191919;}*/
.side ul li img{opacity:0.8;filter:Alpha(opacity=80); width: 46px; height: 46px;}
.side ul li:hover img{opacity:1;filter:Alpha(opacity=100);}
.side ul li .sidebox{background:#f8f8f8;position:absolute;width:46px;height:46px;top:0;right:0;transition:all 0.3s;/*opacity:0.9;filter:Alpha(opacity=90);*/color:#333;font:14px/46px "微软雅黑";overflow:hidden;}
.side ul li .sidebox:hover{ }
.side ul li .sidetop{width:46px;height:46px;line-height:46px;display:inline-block; background:#ff8500;/*background:#e98318;opacity:0.9;filter:Alpha(opacity=90);*/transition:all 0.3s;}
.side ul li .sideewm{width:46px;height:46px;line-height:46px;display:inline-block;/*background:#191919;opacity:0.9;filter:Alpha(opacity=90);*/transition:all 0.3s;}
.side ul li .sideewm .ewBox {
 /* width: 207px;*/ width: 118px;
  display: none; 
  color: #363636;
  text-align: center;
  position: absolute;
  /*left: -203px;*/left: -118px;
  top: -38px;
  background-image: url('../image/leftewm.png');
  background-repeat: no-repeat;
  background-position: center 0px; height:112px
}
.side ul li .sideewm .ewBox img{ width:88px; height:88px; display:block;}
.side ul li .sideewm .ewBox .imgs{width:88px; height:88px;  margin-top:12px; margin-left:12px; float:left; text-align:center; font-size:12px; color:#777; line-height:38px;}
.side ul li .sideetel{width:46px;height:46px;line-height:46px;display:inline-block;/*background:#000;opacity:0.9;filter:Alpha(opacity=90);*/transition:all 0.3s; text-align:left;}
/*.side ul li .sideetel:hover{background:#f3782a;opacity:1;filter:Alpha(opacity=100);}*/
.side ul li .sideetel .telBox {
  width: 185px;
  height:72px;

  padding-top:135px;
  display: none; 
  color: #363636;
  text-align: center;
  position: absolute;
  left: -185px;
  top: -155px;
  background-image: url('https://www.cfofc.com/statics/xiaoxiansheng/images/lefttel.png');
  background-repeat: no-repeat;
  background-position: center top;
}
.side ul li .sideetel .telinput{ width:135px; text-align:center; height:25px; line-height:25px; background-color:#fff; color:#7d7d7d; font-size:14px; margin-left:25px; border:0; z-index:9999999; float:left;}
.side ul li .sideetel .telbnt{ width:135px; height:26px; line-height:26px; background-color:#735012; font-size:14px; border:0;margin-left:25px; margin-top:5px; color:#333; cursor:pointer;border-radius:4px; float:left;}
.side ul li img{float:left;}
ul,li{ list-style:none;}
*{margin:0;padding:0;border:0;}



@media screen and (max-width: 640px) {
.side{ display:none!important;}
}